#!/bin/bash
# {{ ansible_managed }}

echo "stopping services {{ certbot_create_standalone_stop_services }}"
{% if ansible_service_mgr == 'systemd' %}
systemctl stop {{ certbot_create_standalone_stop_services }}
{% elif ansible_service_mgr == 'upstart' %}
initctl stop {{ certbot_create_standalone_stop_services }}
{% elif ansible_service_mgr == 'openrc' %}
rc-service {{ certbot_create_standalone_stop_services }} stop
{% else %}
service {{ certbot_create_standalone_stop_services }} stop
{% endif %}
